@font-face {
    font-family: 'Arial Black';
    src: url('/fonts/ariblk.ttf');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('/fonts/segoeui.ttf');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Segoe UI';
    src: url('/fonts/segoeuib.ttf');
    font-weight: bold;
    font-style: normal;
}